.u-section-1 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 200px -279px 60px 793px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 593px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-left: 47px;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 233px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 194px;
  }
}